.select2-container--open { z-index: 9999999 }
.panel { border-radius: 15px !important; }
.panel-hdr { border-radius: 15px 15px 0px 0px !important; }
.rounded { border-radius: 15px !important; }
.header-function-fixed:not(.nav-function-top) .page-content { margin-top: 2.5rem !important; }
.page-logo {     padding: 0 0.5rem !important; }
.primary-nav .nav-menu:first-of-type { margin-top: 0rem; margin-bottom: 0rem; }
.mod-main-boxed.nav-function-fixed:not(.nav-function-top) .page-wrapper .page-sidebar .primary-nav {
    margin-top: 2.65rem !important;
}

.center-crop-50 { object-fit: cover; /* Do not scale the image */ object-position: center; /* Center the image within the element */ height: 50px; width: 50px; }
.center-crop-100 { object-fit: cover; /* Do not scale the image */ object-position: center; /* Center the image within the element */ height: 100px; width: 100px; }
.center-crop-150 { object-fit: cover; /* Do not scale the image */ object-position: center; /* Center the image within the element */ height: 150px; width: 150px; }
.center-crop-200 { object-fit: cover; /* Do not scale the image */ object-position: center; /* Center the image within the element */ height: 200px; width: 200px; }

.center-crop-325 { object-fit: cover; /* Do not scale the image */ object-position: center; /* Center the image within the element */ height: 195px; width: 325px; }

.swal2-container { z-index: 2051; }

.w-125 { min-width: 125px; width: 125px; }

html { scroll-padding-top: 80px; /* height of sticky header */ }    


/*
.modal {
padding-right: 0px !important;
overflow-y:scroll !important;
}
*/






















/*******************************************************************************************************\
|                                   FONT INCLUDE                                                        |
\*******************************************************************************************************/


/* roboto-100 - latin */
@font-face {
font-family: 'Roboto';
font-style: normal;
font-weight: 100;
src: local('Roboto Thin'), local('Roboto-Thin'),
url('/webfonts/roboto-v20-latin-100.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('/webfonts/roboto-v20-latin-100.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-100italic - latin */
@font-face {
font-family: 'Roboto';
font-style: italic;
font-weight: 100;
src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'),
url('/webfonts/roboto-v20-latin-100italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('/webfonts/roboto-v20-latin-100italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-300 - latin */
@font-face {
font-family: 'Roboto';
font-style: normal;
font-weight: 300;
src: local('Roboto Light'), local('Roboto-Light'),
url('/webfonts/roboto-v20-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('/webfonts/roboto-v20-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-300italic - latin */
@font-face {
font-family: 'Roboto';
font-style: italic;
font-weight: 300;
src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
url('/webfonts/roboto-v20-latin-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('/webfonts/roboto-v20-latin-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-regular - latin */
@font-face {
font-family: 'Roboto';
font-style: normal;
font-weight: 400;
src: local('Roboto'), local('Roboto-Regular'),
url('/webfonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('/webfonts/roboto-v20-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-italic - latin */
@font-face {
font-family: 'Roboto';
font-style: italic;
font-weight: 400;
src: local('Roboto Italic'), local('Roboto-Italic'),
url('/webfonts/roboto-v20-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('/webfonts/roboto-v20-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-500 - latin */
@font-face {
font-family: 'Roboto';
font-style: normal;
font-weight: 500;
src: local('Roboto Medium'), local('Roboto-Medium'),
url('/webfonts/roboto-v20-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('/webfonts/roboto-v20-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-500italic - latin */
@font-face {
font-family: 'Roboto';
font-style: italic;
font-weight: 500;
src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
url('/webfonts/roboto-v20-latin-500italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('/webfonts/roboto-v20-latin-500italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-700 - latin */
@font-face {
font-family: 'Roboto';
font-style: normal;
font-weight: 700;
src: local('Roboto Bold'), local('Roboto-Bold'),
url('/webfonts/roboto-v20-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('/webfonts/roboto-v20-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-900 - latin */
@font-face {
font-family: 'Roboto';
font-style: normal;
font-weight: 900;
src: local('Roboto Black'), local('Roboto-Black'),
url('/webfonts/roboto-v20-latin-900.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('/webfonts/roboto-v20-latin-900.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/*

.navbar-dark { background-color: #37474F !important; }
b, strong { font-weight: bold !important; }
html, body, b, u, i, .list-item, a, li, div, span, p, table, td, input, textarea, select, label, h1, h2, h3, h4, h5, h6, .card-title, .card-body, .card-footer { 
font-size: 1rem !important;
font-family: Montie !important; 
}

.card { border-radius: 15px !important; border: 1px solid #657780 !important; }

.brt15 { border-radius: 15px 15px 0px 0px !important; }
.brb15 { border-radius: 0px 0px 15px 15px !important; }
.brtl15 { border-radius: 15px 0px 0px 0px !important; }


.br8  { border-radius: 8px !important; }
.br15 { border-radius: 15px !important; }
.br20 { border-radius: 20px !important; }
.br25 { border-radius: 25px !important; }
.bf1  { border: 1px solid #324467 !important; }
.rundknap { width: 58px; height: 58px; }
input, select, textarea { border: 1px solid #bbbbbb !important; border-radius: 4px !important; }
.btn, button, input[type=button] { border-radius: 90px !important; border: 0px !important }

.icon-2x { font-size: 24px !important; }
.icon-3x { font-size: 36px !important; }
.icon-4x { font-size: 48px !important; }

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
-webkit-appearance: none; 
margin: 0; 
}

.card-body { line-height: 28px;}

.btn, .form-control {
height: 58px !important;
line-height: 58px !important;
font-size: 16px !important;
font-family: Montie;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
-webkit-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
-webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
padding: 0px 18px;
}


.form-control {
width: 100%;
padding: 6px 18px;
background-color: #fff;
background-image: none;
}    

.form-control:focus {
border-color: #657c92;
outline: 0;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(101,124,146,.6);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(101,124,146,.6)
}

.card-title { font-size: 18px;   }

.troxa_copy { border: 1px solid black !important; min-width: 110px; max-width: 110px; width: 110px; min-height: 110px; max-height: 110px; height: 110px; position: relative;  }
.troxa_img { positon: absolute; top: 5px; left: 5px; border: 1px dashed red; width: 98px; height: 98px; }
.troxa_img_box { padding: 0px 8px 8px 0px; }
#troxa_add { padding: 0px; margin: 0px;  }


.sidebar { width: 12.5rem; }
.sidebar-main, .sidebar-main .sidebar-content, .sidebar-secondary, .sidebar-secondary .sidebar-content {
left: -12.5rem;
}

@font-face { font-family:animeace_bold; src: url(/includes/fonts/animeace2_bld.otf); }
@font-face { font-family:animeace_reg; src: url(/includes/fonts/animeace2_reg.otf); }
@font-face { font-family:bubblegum; src: url(/includes/fonts/BubblegumSans-Regular.otf); }
@font-face { font-family:montie; src: url(/includes/fonts/Montserrat-Regular.otf); }


.mystroke {
color: black;
-webkit-text-fill-color: white; 
-webkit-text-stroke-width: 1px;
-webkit-text-stroke-color: black;
font-family: bubblegum;
font-size: 2.0rem;
}

.h-150 { max-height: 150px !important; }
.h-175 { max-height: 175px !important; }
.h-200 { max-height: 200px !important; }
.h-225 { max-height: 225px !important; }
.h-250 { max-height: 250px !important; }
.h-275 { max-height: 275px !important; }
.h-300 { max-height: 300px !important; }
.h-325 { max-height: 325px !important; }
.h-350 { max-height: 350px !important; }

.text-gul { color: #e5d31f !important; }

.cke_bottom { display: none !important; }


.cke_reset { margin-bottom: 8px; }

.bg-tag-male { background-color: #45C2E8 !important; border-radius: .45rem; }
.bg-tag-female { background-color: #faa094 !important; border-radius: .45rem; } 
.bg-hash  { background-color: #888888 !important; border-radius: .45rem; }

.badge.bg-tag-male, .badge.bg-tag-female, .badge.bg-hash { font-size: .9rem !important; }

.link { cursor: pointer; }
body {
overflow: -moz-scrollbars-vertical !important; 
overflow-y: scroll !important;
}


.scrollbar { margin-left: 0px; overflow-y: scroll; }
.scrollbar::-webkit-scrollbar { width: 5px; background-color: #F5F5F5; }

.scrollbar::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); background-color: #F5F5F5; }
.scrollbar::-webkit-scrollbar-thumb { background-color: #0ae; background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(.5, rgba(255, 255, 255, .2)), color-stop(.5, transparent), to(transparent)); }

@media (min-width: 576px) { .container { max-width: 540px; } }
@media (min-width: 768px) { .container { max-width: 720px; } }
@media (min-width: 992px) { .container { max-width: 960px; } }
@media (min-width: 1200px) { .container { max-width: 1140px; } }
@media (min-width: 1600px) { .container { max-width: 1540px; } }

.thumb10 { width: 10px; height: 10px; }
.thumb16 { width: 16px; height: 16px; }
.thumb32 { width: 32px; height: 32px; }
.thumb48 { width: 48px; height: 48px; }
.thumb64 { width: 64px; height: 64px; }
.thumb96 { width: 96px; height: 96px; }
.thumb128 { width: 128px; height: 128px; }
.thumb256 { width: 256px; height: 256px; }

.fw300 { font-weight: 300; }
.fw400 { font-weight: 400; }
.fw500 { font-weight: 500; }
.fw600 { font-weight: 600; }
.fw700 { font-weight: 700; }

.bt0 { border-top: 0px !important; }
.bt1 { border-top: 1px solid rgba(0, 0, 0, 0.125); }
.bb1 { border-bottom: 1px solid rgba(0, 0, 0, 0.125); } 


.mynotification:hover { font-weight: 900; }

.modal-backdrop.show { opacity: .8 !important;  }
.modal-open .wrapper { z-index: auto; }
p {
margin-top: 0.625rem;
margin-bottom: 0.625rem;
}


.img-react { padding: 5px; }
.img-react:hover { transform: scale(1.3); }
#CPL-React { height: 88px !important; }    
#CPL-React-Card { border-radius: 40px !important; height: 88px !important; }

div.center-cropped { margin: 0 10px 10px 0; }
.sub-comment {

border: 0px solid black !important; 
box-shadow: 0px 0px 1px 1px rgba(100,100,100,0.35);
} 
.btn-xs, .btn-group-xs > .btn {
padding: 0.2083rem 0.4166rem;
font-size: 0.675rem;
line-height: 1.3;
border-radius: 0.133rem; 
}    

.pos-relative{position:relative;}
.d-inline-block{display:inline-block!important}
.fa-notify{display:inline-block;animation:notify 1.5s infinite linear;border-radius:100%}@keyframes notify{0%{box-shadow:0 0 0 0 hsla(0,0%,81%,.9)}70%{box-shadow:0 0 0 10px transparent}to{box-shadow:0 0 0 0 transparent}}
.badge-top-right{position:absolute;right:-2px;top:-2px}
.rounded-circle { 
border: 0px solid black !important; 
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

.circle-red {
background: #ff3019;
background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%);
background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%);
background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 );        
}

.circle-green {
background: #b4e391;
background: -moz-linear-gradient(top, #b4e391 0%, #61c419 50%, #b4e391 100%);
background: -webkit-linear-gradient(top, #b4e391 0%,#61c419 50%,#b4e391 100%);
background: linear-gradient(to bottom, #b4e391 0%,#61c419 50%,#b4e391 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4e391', endColorstr='#b4e391',GradientType=0 );
}
.circle-orange {
background: #ffc578;
background: -moz-linear-gradient(top, #ffc578 0%, #fb9d23 100%);
background: -webkit-linear-gradient(top, #ffc578 0%,#fb9d23 100%);
background: linear-gradient(to bottom, #ffc578 0%,#fb9d23 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc578', endColorstr='#fb9d23',GradientType=0 );
}



.media {
margin-top: 0.625rem;
}
.media.card-body, .media:first-child {
margin-top: 0;
}
.topbar_notification:first-child { border-top: 0px; }
.topbar_notification { border-top: 1px dashed #c0c0c0; }
.media-list {
list-style: none;
padding-left: 0;
margin-bottom: 0;
}
.media-title {
margin-bottom: .125rem;
}
.img-preview {
max-height: 5rem;
}
.media-list-bordered .media {
margin-top: 0;
padding: 1rem 1.25rem;
border-top: 1px solid #ddd;
}
.media-list-linked .media {
padding: 1rem 1.25rem;
}
.media-list-linked li.media {
margin-top: 0;
border-top: 1px solid #ddd;
border-bottom: 1px solid #ddd;
}
.media-list-linked.media-list-bordered li.media {
border-bottom: 0;
}
.media-list-linked a.media {
color: inherit;
transition: all ease-in-out .15s;
}
@media screen and (prefers-reduced-motion:reduce) {
.media-list-linked a.media {
transition: none;
}
}.media-list-linked a.media:hover {
background-color: rgba(0, 0, 0, .04);
}

.cpl-progress {
margin: 0 auto;
width: 100%;
padding: 4px;
background: rgba(0, 0, 0, 0.25);
border-radius: 6px;
-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25), 0 1px rgba(255, 255, 255, 0.08);
box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25), 0 1px rgba(255, 255, 255, 0.08);
}

.cpl-progress-bar {
height: 26px;
border-radius: 4px;
background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.05));
background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.05));
background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.05));
background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.05));
-webkit-transition: 0.4s linear;
-moz-transition: 0.4s linear;
-o-transition: 0.4s linear;
transition: 0.4s linear;
-webkit-transition-property: width, background-color;
-moz-transition-property: width, background-color;
-o-transition-property: width, background-color;
transition-property: width, background-color;
-webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.25), inset 0 1px rgba(255, 255, 255, 0.1);
box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.25), inset 0 1px rgba(255, 255, 255, 0.1);
}

.navbar-brand {
padding-top: .5rem;
padding-bottom: .5rem;
}
.navbar-brand img {
height: 2rem;
display: block;
}

.card-header {
padding: 0.7375rem 0.7375rem !important;
}



.lh-14 { padding-top: 0.5rem; line-height: 1.25rem; font-size: 1.05rem; }
.p-20 { padding: 20px !important; }






.offsidebar {
position: absolute;
top: 0;
bottom: 0;
right: 0;
width: 235px;
margin-top: 55px;
border-left: 1px solid #cccccc;
background-color: #fff;
color: #656565;
overflow: auto;
-webkit-overflow-scrolling: touch;
z-index: -1; }
.offsidebar > .list-group {
min-height: 100%;
overflow: hidden;
-webkit-transform: translateZ(0px); }
.offsidebar .progress {
border: 0; }
.offsidebar .tab-content {
padding: 0;
border: 0; }
.offsidebar .nav-tabs {
border-bottom: 1px solid rgba(0, 0, 0, 0.05); }
.offsidebar .nav-tabs > .nav-item > .nav-link {
background-color: transparent;
border: 0;
border-right: 1px solid rgba(0, 0, 0, 0.05);
border-radius: 0;
color: #909FA7; }
.offsidebar .nav-tabs > .nav-item > .nav-link.active {
color: #5d9cec; }
@media (min-width: 768px) {
.offsidebar {
margin-top: 55px; } }

.offsidebar-open .offsidebar {
overflow-y: auto;
z-index: 116; }

@media (min-width: 768px) {
.offsidebar-open {
overflow-y: auto; } }

.offsidebar {
right: -235px; }

.no-csstransforms3d .offsidebar-open .offsidebar {right: 0; }


.btn23 {
display: inline-block;
font-weight: 400;
text-align: center;
white-space: nowrap;
vertical-align: middle;
user-select: none;
border: 1px solid transparent;
font-size: .8rem;
line-height: 1.25;
border-radius: .1875rem;
transition: all .15s ease-in-out
}

.btn:focus,
.btn:hover {
text-decoration: none
}

.btn.focus,
.btn:focus {
outline: 0;
box-shadow: 0 0 0 3px rgba(23, 199, 223, .25)
}

.btn.disabled,
.btn:disabled {
opacity: .65;
box-shadow: none
}

.btn.active,
.btn:active {
background-image: none;
box-shadow: 0 0 0 3px rgba(23, 199, 223, .25), inset 0 3px 5px rgba(0, 0, 0, .125)
}

a.btn.disabled,
fieldset[disabled] a.btn {
pointer-events: none
}

.btn-primary {
color: #fff;
background-color: #17c7df;
border-color: #17c7df;
}

.btn-primary:hover {
color: #fff;
background-color: #13a8bc;
border-color: #129eb1
}

.btn-primary.focus,
.btn-primary:focus {
box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .22), 0 0 0 3px rgba(23, 199, 223, .5)
}

.btn-primary.disabled,
.btn-primary:disabled {
background-color: #17c7df;
border-color: #17c7df
}

.btn-primary.active,
.btn-primary:active,
.show>.btn-primary.dropdown-toggle {
background-color: #13a8bc;
background-image: none;
border-color: #129eb1;
box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
}

.btn-secondary {
color: #111;
background-color: #aaaeb3;
border-color: #aaaeb3;
}

.btn-secondary:hover {
color: #111;
background-color: #969ba1;
border-color: #8f949b
}

.btn-secondary.focus,
.btn-secondary:focus {
box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .22), 0 0 0 3px hsla(213, 6%, 68%, .5)
}

.btn-secondary.disabled,
.btn-secondary:disabled {
background-color: #aaaeb3;
border-color: #aaaeb3
}

.btn-secondary.active,
.btn-secondary:active,
.show>.btn-secondary.dropdown-toggle {
background-color: #969ba1;
background-image: none;
border-color: #8f949b;
box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
}

.btn-success {
color: #fff;
background-color: #01c840;
border-color: #01c840;
}

.btn-success:hover {
color: #fff;
background-color: #01a234;
border-color: #019530
}

.btn-success.focus,
.btn-success:focus {
box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .22), 0 0 0 3px rgba(1, 200, 64, .5)
}

.btn-success.disabled,
.btn-success:disabled {
background-color: #01c840;
border-color: #01c840
}

.btn-success.active,
.btn-success:active,
.show>.btn-success.dropdown-toggle {
background-color: #01a234;
background-image: none;
border-color: #019530;
box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
}

.btn-info {
color: #111;
background-color: #4ee2c6;
border-color: #4ee2c6;
}

.btn-info:hover {
color: #111;
background-color: #2dddbb;
border-color: #24d9b7
}

.btn-info.focus,
.btn-info:focus {
box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .22), 0 0 0 3px rgba(78, 226, 198, .5)
}

.btn-info.disabled,
.btn-info:disabled {
background-color: #4ee2c6;
border-color: #4ee2c6
}

.btn-info.active,
.btn-info:active,
.show>.btn-info.dropdown-toggle {
background-color: #2dddbb;
background-image: none;
border-color: #24d9b7;
box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
}

.btn-warning {
color: #fff;
background-color: #fea200;
border-color: #fea200;
}

.btn-warning:hover {
color: #fff;
background-color: #d88a00;
border-color: #cb8100
}

.btn-warning.focus,
.btn-warning:focus {
box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .22), 0 0 0 3px rgba(254, 162, 0, .5)
}

.btn-warning.disabled,
.btn-warning:disabled {
background-color: #fea200;
border-color: #fea200
}

.btn-warning.active,
.btn-warning:active,
.show>.btn-warning.dropdown-toggle {
background-color: #d88a00;
background-image: none;
border-color: #cb8100;
box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
}

.btn-danger,
.tour-tip .tour-content-wrapper .tour-next-tip {
color: #fff;
background-color: #f64a32;
border-color: #f64a32;
}

.btn-danger:hover,
.tour-tip .tour-content-wrapper .tour-next-tip:hover {
color: #fff;
background-color: #f42a0d;
border-color: #eb260a
}

.btn-danger.focus,
.btn-danger:focus,
.tour-tip .tour-content-wrapper .focus.tour-next-tip,
.tour-tip .tour-content-wrapper .tour-next-tip:focus {
box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .22) , 0 0 0 3px rgba(246, 74, 50, .5)
}

.btn-danger.disabled,
.btn-danger:disabled,
.tour-tip .tour-content-wrapper .disabled.tour-next-tip,
.tour-tip .tour-content-wrapper .tour-next-tip:disabled {
background-color: #f64a32;
border-color: #f64a32
}

.btn-danger.active,
.btn-danger:active,
.show>.btn-danger.dropdown-toggle,
.tour-tip .tour-content-wrapper .active.tour-next-tip,
.tour-tip .tour-content-wrapper .show>.dropdown-toggle.tour-next-tip,
.tour-tip .tour-content-wrapper .tour-next-tip:active {
background-color: #f42a0d;
background-image: none;
border-color: #eb260a;
box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
}

.btn-light {
color: #111;
background-color: #fff;
border-color: #fff;
}

.btn-light:hover {
color: #111;
background-color: #ececec;
border-color: #e6e6e6
}

.btn-light.focus,
.btn-light:focus {
box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .22) , 0 0 0 3px hsla(0, 0%, 100%, .5)
}

.btn-light.disabled,
.btn-light:disabled {
background-color: #fff;
border-color: #fff
}

.btn-light.active,
.btn-light:active,
.show>.btn-light.dropdown-toggle {
background-color: #ececec;
background-image: none;
border-color: #e6e6e6;
box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
}

.btn-dark {
color: #fff;
background-color: #212224;
border-color: #212224;
}

.btn-dark:hover {
color: #fff;
background-color: #0f0f10;
border-color: #090909
}

.btn-dark.focus,
.btn-dark:focus {
box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .22) , 0 0 0 3px rgba(33, 34, 36, .5)
}

.btn-dark.disabled,
.btn-dark:disabled {
background-color: #212224;
border-color: #212224
}

.btn-dark.active,
.btn-dark:active,
.show>.btn-dark.dropdown-toggle {
background-color: #0f0f10;
background-image: none;
border-color: #090909;
box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
}

.btn-outline-primary {
color: #17c7df;
background-color: transparent;
background-image: none;
border-color: #17c7df
}

.btn-outline-primary:hover {
color: #fff;
background-color: #17c7df;
border-color: #17c7df
}

.btn-outline-primary.focus,
.btn-outline-primary:focus {
box-shadow: 0 0 0 3px rgba(23, 199, 223, .5)
}

.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
color: #17c7df;
background-color: transparent
}

.btn-outline-primary.active,
.btn-outline-primary:active,
.show>.btn-outline-primary.dropdown-toggle {
color: #fff;
background-color: #17c7df;
border-color: #17c7df
}

.btn-outline-secondary {
color: #aaaeb3;
background-color: transparent;
background-image: none;
border-color: #aaaeb3
}

.btn-outline-secondary:hover {
color: #fff;
background-color: #aaaeb3;
border-color: #aaaeb3
}

.btn-outline-secondary.focus,
.btn-outline-secondary:focus {
box-shadow: 0 0 0 3px hsla(213, 6%, 68%, .5)
}

.btn-outline-secondary.disabled,
.btn-outline-secondary:disabled {
color: #aaaeb3;
background-color: transparent
}

.btn-outline-secondary.active,
.btn-outline-secondary:active,
.show>.btn-outline-secondary.dropdown-toggle {
color: #fff;
background-color: #aaaeb3;
border-color: #aaaeb3
}

.btn-outline-success {
color: #01c840;
background-color: transparent;
background-image: none;
border-color: #01c840
}

.btn-outline-success:hover {
color: #fff;
background-color: #01c840;
border-color: #01c840
}

.btn-outline-success.focus,
.btn-outline-success:focus {
box-shadow: 0 0 0 3px rgba(1, 200, 64, .5)
}

.btn-outline-success.disabled,
.btn-outline-success:disabled {
color: #01c840;
background-color: transparent
}

.btn-outline-success.active,
.btn-outline-success:active,
.show>.btn-outline-success.dropdown-toggle {
color: #fff;
background-color: #01c840;
border-color: #01c840
}

.btn-outline-info {
color: #4ee2c6;
background-color: transparent;
background-image: none;
border-color: #4ee2c6
}

.btn-outline-info:hover {
color: #fff;
background-color: #4ee2c6;
border-color: #4ee2c6
}

.btn-outline-info.focus,
.btn-outline-info:focus {
box-shadow: 0 0 0 3px rgba(78, 226, 198, .5)
}

.btn-outline-info.disabled,
.btn-outline-info:disabled {
color: #4ee2c6;
background-color: transparent
}

.btn-outline-info.active,
.btn-outline-info:active,
.show>.btn-outline-info.dropdown-toggle {
color: #fff;
background-color: #4ee2c6;
border-color: #4ee2c6
}

.btn-outline-warning {
color: #fea200;
background-color: transparent;
background-image: none;
border-color: #fea200
}

.btn-outline-warning:hover {
color: #fff;
background-color: #fea200;
border-color: #fea200
}

.btn-outline-warning.focus,
.btn-outline-warning:focus {
box-shadow: 0 0 0 3px rgba(254, 162, 0, .5)
}

.btn-outline-warning.disabled,
.btn-outline-warning:disabled {
color: #fea200;
background-color: transparent
}

.btn-outline-warning.active,
.btn-outline-warning:active,
.show>.btn-outline-warning.dropdown-toggle {
color: #fff;
background-color: #fea200;
border-color: #fea200
}

.btn-outline-danger {
color: #f64a32;
background-color: transparent;
background-image: none;
border-color: #f64a32
}

.btn-outline-danger:hover {
color: #fff;
background-color: #f64a32;
border-color: #f64a32
}

.btn-outline-danger.focus,
.btn-outline-danger:focus {
box-shadow: 0 0 0 3px rgba(246, 74, 50, .5)
}

.btn-outline-danger.disabled,
.btn-outline-danger:disabled {
color: #f64a32;
background-color: transparent
}

.btn-outline-danger.active,
.btn-outline-danger:active,
.show>.btn-outline-danger.dropdown-toggle {
color: #fff;
background-color: #f64a32;
border-color: #f64a32
}

.btn-outline-light {
color: #fff;
background-color: transparent;
background-image: none;
border-color: #fff
}

.btn-outline-light:hover {
color: #fff;
background-color: #fff;
border-color: #fff
}

.btn-outline-light.focus,
.btn-outline-light:focus {
box-shadow: 0 0 0 3px hsla(0, 0%, 100%, .5)
}

.btn-outline-light.disabled,
.btn-outline-light:disabled {
color: #fff;
background-color: transparent
}

.btn-outline-light.active,
.btn-outline-light:active,
.show>.btn-outline-light.dropdown-toggle {
color: #fff;
background-color: #fff;
border-color: #fff
}

.btn-outline-dark {
color: #212224;
background-color: transparent;
background-image: none;
border-color: #212224
}

.btn-outline-dark:hover {
color: #fff;
background-color: #212224;
border-color: #212224
}

.btn-outline-dark.focus,
.btn-outline-dark:focus {
box-shadow: 0 0 0 3px rgba(33, 34, 36, .5)
}

.btn-outline-dark.disabled,
.btn-outline-dark:disabled {
color: #212224;
background-color: transparent
}

.btn-outline-dark.active,
.btn-outline-dark:active,
.show>.btn-outline-dark.dropdown-toggle {
color: #fff;
background-color: #212224;
border-color: #212224
}

.btn-link {
font-weight: 400;
color: #17c7df;
border-radius: 0
}

.btn-link,
.btn-link.active,
.btn-link:active,
.btn-link:disabled {
background-color: transparent;
box-shadow: none
}

.btn-link,
.btn-link:active,
.btn-link:focus {
border-color: transparent;
box-shadow: none
}

.btn-link:hover {
border-color: transparent
}

.btn-link:focus,
.btn-link:hover {
color: #10899a;
text-decoration: none;
background-color: transparent
}

.btn-link:disabled {
color: #474b4f
}

.btn-link:disabled:focus,
.btn-link:disabled:hover {
text-decoration: none
}

.btn-group-lg>.btn,
.btn-lg {
padding: .5rem 1rem;
font-size: 1.25rem;
line-height: 1.5;
border-radius: .3125rem
}

.btn-group-sm>.btn,
.btn-sm {
padding: .25rem .5rem;
font-size: .875rem;
line-height: 1.5;
border-radius: .25rem
}

.btn-block {
display: block;
width: 100%
}

.btn-block+.btn-block {
margin-top: .5rem
}

input[type=button].btn-block,
input[type=reset].btn-block,
input[type=submit].btn-block {
width: 100%
}

.fade {
opacity: 0;
transition: opacity .15s linear
}

.fade.show {
opacity: 1
}

.collapse {
display: none
}

.collapse.show {
display: block
}

tr.collapse.show {
display: table-row
}

tbody.collapse.show {
display: table-row-group
}

.collapsing {
height: 0;
overflow: hidden;
transition: height .35s ease
}



.btn-group,
.btn-group-vertical {
position: relative;
display: inline-flex;
vertical-align: middle
}

.btn-group-vertical>.btn,
.btn-group>.btn {
position: relative;
flex: 0 1 auto;
margin-bottom: 0
}

.btn-group-vertical>.btn.active,
.btn-group-vertical>.btn:active,
.btn-group-vertical>.btn:focus,
.btn-group-vertical>.btn:hover,
.btn-group>.btn.active,
.btn-group>.btn:active,
.btn-group>.btn:focus,
.btn-group>.btn:hover {
z-index: 2
}

.btn-group-vertical .btn+.btn,
.btn-group-vertical .btn+.btn-group,
.btn-group-vertical .btn-group+.btn,
.btn-group-vertical .btn-group+.btn-group,
.btn-group .btn+.btn,
.btn-group .btn+.btn-group,
.btn-group .btn-group+.btn,
.btn-group .btn-group+.btn-group {
margin-left: -1px
}

.btn-toolbar {
display: flex;
flex-wrap: wrap;
justify-content: flex-start
}

.btn-toolbar .input-group {
width: auto
}

.btn-pill {
border-radius: 2.5rem
}

.btn-rounded {
border-radius: 100%
}

.btn-small {
padding: .35rem 1.1375rem .275rem;
font-size: .8rem
}

.btn-dark,
.gradient-dark,
.toolbar {
background: #404a54;
background: linear-gradient(180deg, #404a54, #14171a);
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#404a54", endColorstr="#14171A", GradientType=0)
}

.btn-primary,
.gradient-primary {
background: #6ce0f0;
background: linear-gradient(180deg, #6ce0f0, #17c7df);
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#6ce0f0", endColorstr="#17C7DF", GradientType=0)
}

.btn-primary *,
.gradient-primary * {
color: #fff
}

.btn-success,
.gradient-success,
.green .sidebar-panel,
.green .sidebar-panel .toolbar {
background: #31fe72;
background: linear-gradient(180deg, #31fe72, #01c840);
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#31fe72", endColorstr="#01C840", GradientType=0)
}

.btn-success *,
.gradient-success *,
.green .sidebar-panel *,
.green .sidebar-panel .toolbar * {
color: #fff
}

.btn-info,
.gradient-info {
background: #a6f0e2;
background: linear-gradient(180deg, #a6f0e2, #4ee2c6);
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#a6f0e2", endColorstr="#4EE2C6", GradientType=0)
}

.btn-info *,
.gradient-info * {
color: #fff
}

.btn-danger,
.gradient-danger,
.red .sidebar-panel,
.red .sidebar-panel .toolbar,
.tour-tip .tour-content-wrapper .tour-next-tip {
background: #faa094;
background: linear-gradient(180deg, #faa094, #f64a32);
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#faa094", endColorstr="#F64A32", GradientType=0)
}

.btn-danger *,
.gradient-danger *,
.red .sidebar-panel *,
.red .sidebar-panel .toolbar *,
.tour-tip .tour-content-wrapper .tour-next-tip * {
color: #fff
}

.btn-warning,
.gradient-warning,
.orange .sidebar-panel,
.orange .sidebar-panel .toolbar {
background: #ffc765;
background: linear-gradient(180deg, #ffc765, #fea200);
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#ffc765", endColorstr="#FEA200", GradientType=0)
}

.btn-warning *,
.gradient-warning *,
.orange .sidebar-panel *,
.orange .sidebar-panel .toolbar * {
color: #fff
}

.gradient-pink {
background: #f585ad;
background: linear-gradient(180deg, #f585ad, #ed276d);
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#f585ad", endColorstr="#ED276D", GradientType=0)
}

.gradient-pink * {
color: #fff
}

.gradient-purple {
background-image: linear-gradient(0deg, #ac32e4, #7918f2 47.87%, #4801ff)
}

.facebook-color {
color: #1976d2
}

.google-color {
color: #d95946
}

.twitter-color {
color: #55acee
}

.facebook-bg {
background-color: #203cc0;
color: #fff
}

.google-bg {
background-color: #11abe9;
color: #fff
}

.twitter-bg {
background-color: #e84c46;
color: #fff
}

.font-xs {
font-size: -.125rem!important
}

.font-lg {
font-size: 1.25rem
}

.font-sm {
font-size: .8rem!important
}

.font-md {
font-size: 3.25rem
}

.font-2x {
font-size: 2em
}

.font-3x,
.idb-search-modal .modal-content .idb-search-bar {
font-size: 3em
}

.font-4x {
font-size: 4em!important
}

.font-5x {
font-size: 5em
}

.font-xl {
font-size: 42px
}

.fs-12 {
font-size: 0.8rem;
}

.fs-13 {
font-size: 12px;
}

.fs-14 {
font-size: 0.8rem;
}

.fw-normal {
font-weight: 400!important
}

.fw-bold {
font-weight: 700!important
}

.text-inverse {
color: #fff
}

.text-dark {
color: #14171a
}

.text-black { color: #000000; }

.text-green {
color: #01c840!important
}

a.text-green:focus,
a.text-green:hover {
color: #019530!important
}

.text-yellow {
color: #fea200!important
}

a.text-yellow:focus,
a.text-yellow:hover {
color: #cb8100!important
}


.gradient-1 {
background: linear-gradient(to top right,#2490d9,#00d685);
background: url(../assets/images/backgrounds/sections.png),linear-gradient(to top right,#2490d9,#00d685);
background-repeat: repeat
}

.gradient-2 {
background: linear-gradient(to top right,#6e51ec,#b051ec);
background: url(../assets/images/backgrounds/sections.png),linear-gradient(to top right,#6e51ec,#b051ec);
background-repeat: repeat
}

.gradient-3 {
background: linear-gradient(to top right,#3494e6,#ec6ead);
background: url(../assets/images/backgrounds/sections.png),linear-gradient(to top right,#3494e6,#ec6ead);
background-repeat: repeat
}

.gradient-4 {
background: linear-gradient(to top right,#3b4371,#f3904f);
background: url(../assets/images/backgrounds/sections.png),linear-gradient(to top right,#3b4371,#f3904f);
background-repeat: repeat
}

.gradient-5 {
background: linear-gradient(to top right,#ff5f6d,#ffc371);
background: url(../assets/images/backgrounds/sections.png),linear-gradient(to top right,#ff5f6d,#ffc371);
background-repeat: repeat
}

.gradient-6 {
background: linear-gradient(to top right,#1481a9,#885b36);
background: url(../assets/images/backgrounds/sections.png),linear-gradient(to top right,#1481a9,#885b36);
background-repeat: repeat
}

.gradient-7 {
background: linear-gradient(to top right,#2b5876,#4e4376);
background: url(../assets/images/backgrounds/sections.png),linear-gradient(to top right,#2b5876,#4e4376);
background-repeat: repeat
}

.gradient-8 {
background: linear-gradient(to top right,#1bb6c3,#0d6ac3);
background: url(../assets/images/backgrounds/sections.png),linear-gradient(to top right,#1bb6c3,#0d6ac3);
background-repeat: repeat
}

.gradient-9 {
background: linear-gradient(to top right,#19c3c1,#2c75ca);
background: url(../assets/images/backgrounds/sections.png),linear-gradient(to top right,#19c3c1,#2c75ca);
background-repeat: repeat
}

*/